UNIT(1)

NAME
pint-convert - pint Unit converter.

DESCRIPTION
Unit converter.

  positional arguments:

from
    unit or quantity to convert from

to  unit to convert to

  options:

-h, --help
    show this help message and exit

-s sys, --system sys
    unit system to convert to (default: SI)

-p n, --prec n
    number of maximum significant figures (default: 12)

-u n, --prec-unc n
    number of maximum uncertainty digits (default: 2)

-U, --no-unc
    ignore uncertainties in constants

-C, --no-corr
    ignore correlations between constants

Unit converter.

  positional arguments:

from
    unit or quantity to convert from

to  unit to convert to

  options:

-h, --help
    show this help message and exit

-s sys, --system sys
    unit system to convert to (default: SI)

-p n, --prec n
    number of maximum significant figures (default: 12)

-u n, --prec-unc n
    number of maximum uncertainty digits (default: 2)

-U, --no-unc
    ignore uncertainties in constants

-C, --no-corr
    ignore correlations between constants

  positional arguments:

from
    unit or quantity to convert from

to  unit to convert to

  options:

-h, --help
    show this help message and exit

-s sys, --system sys
    unit system to convert to (default: SI)

-p n, --prec n
    number of maximum significant figures (default: 12)

-u n, --prec-unc n
    number of maximum uncertainty digits (default: 2)

-U, --no-unc
    ignore uncertainties in constants

-C, --no-corr
    ignore correlations between constants